@charset "utf-8";
/* CSS Document */
body {
	background-color: #333333;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #525252;
	margin: 0px;
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	border-top-color: #FFF;

}

h1 {
	color: #0070CA;
	font-size: 15px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}

.figure p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	padding: 0px;
	margin: 0px 0 0 15px;
}
.figure h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 16px;
	text-align: left;
	padding: 0px;
	margin: 10px 0px 5px 15px;
}
.photo img {
	background-color: #fff;
	margin-top: 8px;
	border-top: solid #ffffff 2px;
}
.figure {
	width: 337px;
	margin: 0 20px 20px 0px;
	padding-top: 10px;
	float: left;
	text-align: left;
	background: #33a4ff url(images/hpboxbg.gif) repeat-x top left;
}
.figure a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
   	font-weight: bold;
	margin-left: 15px;
}
.figure a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	text-decoration: none;
   	font-weight: bold;
	margin-left: 15px;
}
.figure a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	margin-left: 15px;
}
.figure a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	text-decoration: none;
	font-weight: bold;
	margin-left: 15px;
}
h3, h4, h5, h6 {
	color: #333333;
	font-size: 15px;
	margin-bottom: -10px;
}

hr  {
	border: 0;
	height: 1px;
	color: #A0A0A4;
	background-color:#A0A0A4;
}

#container {
	background-color: #FFFFFF;
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 5px auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 100%;
	border: solid #ffffff 2px;
}
#wrapper {
	background-color: #FFFFFF;
	padding: 10px 0px 0px 0px;
	margin: 60px 0px 30px 0px;
	width: 900px;
	
}

A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0455A6;
	text-decoration: underline;
	text-align: left;
}

A:visited { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color: #0455A6;
	text-decoration: underline;
	text-align: left;
}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2A7FFF;
	text-decoration: none;
	text-align: left;
}

A:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0455A6;
	text-decoration: underline;
	text-align: left;
}

#header {
	margin: 0px;
	padding: 0px;
	width: 900px;
	height: 270px;
	background: #333333 url(draft/images/hpheaderwords.gif) no-repeat right;
}
#headerother {
	margin: 0px;
	padding: 0px;
	width: 900px;
	background: #333333;
}
#nav {
	float: right;
	width: 900px;
	margin: 0px;
	padding: 0px 0 0 0px;
	list-style: none;
	background: #333333 url(images/bg-on.gif) repeat-x top right;
	border-bottom: solid #fff 1px;
	border-top: solid #fff 1px;
}
#nav li {
float: right;
margin: 0;
padding: 0;
}
#nav a {
float: left;
display: block;
margin: 0px 0px 0px 0px;
padding: 15px 20px 10px 20px;
color: #fff;
text-decoration: none;
border-right: 1px solid #666666;
background: #333333 url(images/bg-on.gif) repeat-x top left;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
}

#nav a:hover {
	background: #333333 url(images/bg-off.gif) repeat-x top left;
	color: #333;
}
#nav #t-nav a {
	color: #95CAFF;
	font-weight: bold;
}
#maincontent {
	margin: 0px 0px 0px 0px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0px 0px 90px;
	text-align: left;
} 
#maincontent h1 {
	color: #333;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#maincontent h2 {
	color: #f7fc63;
	font-size: 16px;
	margin-top: 10px;
	text-align: left;
	padding: 0px;
}
#maincontentside {
	margin: 0px 400px 0px 0px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px 50px 0px 70px;
	text-align: justify;
} 
#maincontentside h1 {
	color: #33A4FF;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#maincontentside h2 {
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 5px;
	text-align: left;
	padding: 0px;
}
#maincontentnoside {
	margin: 0px 0px 0px 0px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px 50px 0px 70px;
	text-align: justify;
} 
#maincontentnoside h1 {
	color: #33A4FF;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#maincontentnoside h2 {
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 5px;
	text-align: left;
	padding: 0px;
}
#maincontentboi {
	margin: 0px 370px 0px 0px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 30px 20px 0px 50px;
	text-align: justify;
} 
#maincontentboi h1 {
	color: #33A4FF;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#maincontentboi h2 {
	color: #33A4FF;
	font-size: 16px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#maincontentother {
	margin: 0px 0px 0px 0px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 30px 60px 0px 70px;
	text-align: left;
} 
#maincontentother h1 {
	color: #33A4FF;
	font-size: 18px;
	margin-top: 0px;
	text-align: left;
	padding: 0px;
}
#sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 320px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 20px 10px 0px 20px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	text-align: justify;

}
#sidebar h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0070CA;
	
}
#sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	
}
.box {
	width: 720px;
	margin: 0px;
	padding-bottom: 15px;
	border: solid #333333 1px;
	background-color: #ECECEC;
}
.box img {
	margin-top: 0px;
	margin-left: 30px;
	margin-right: 10px;
	margin-bottom: 15px;
	float: left;
	border: solid #FFFFFF 3px;
}
.box .buttonimg {
	float: none;
	margin-left: 30px;
	border: none;
}

.box h2 {
	margin: 0px 0px 25px 0px;
	padding: 10px 8px 10px 30px;
	font-size: 16px;
	color: #AAD9FF;
	border-bottom: 4px solid #FFFFFF;
	text-align: left;
	background: #333333 url(images/bgbar.gif) repeat-x top right;
}
.box p {
	margin: 0px 35px 10px 30px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	text-align: justify;
	color:#333333;
}
.box h3 {
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #305F8D;
	font-size: 15px;
}

.box a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.box a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.box a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	text-align: left;
}
.box a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.box2 {
	width: 720px;
	margin: 0px;
	padding-bottom: 30px;
	background-color: #ECECEC;
	margin-bottom: 10px;
	border: solid #333333 1px;
}
.box2 img {
	margin-top: 0px;
	margin-left: 40px;
	margin-right: 25px;
	float: right;
	border: solid #FFFFFF 3px;
}
.box2 .buttonimg {
	float: none;
	margin-left: 30px;
	border: none;
}

.box2 h2 {
	margin: 0px 0px 25px 0px;
	padding: 6px 8px 4px 30px;
	font-size: 16px;
	color: #AAD9FF;
	border-bottom: 2px solid #ffffff;
	text-align: left;
	background: #333333 url(images/bgbar.gif) repeat-x top right;
}
.box2 p {
	margin: 0px 35px 10px 30px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	text-align: justify;
	color:#333333;
}
.box2 h3 {
	margin: 0px 0px 10px 20px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #305F8D;
	font-size: 15px;
}

.box2 a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.box2 a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.box2 a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	text-align: left;
}
.box2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070CA;
	text-decoration: underline;
	text-align: left;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E5E5E5;
	text-align: center;
	margin-top: 0px;
	height: 30px;
}
.floatleft {
 float: left;
}
.floatright {
	float: right;
	margin-right: 50px;
	margin-left: 30px;
}

#footer {
	height: 120px;
	width: 900px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	text-align: center;
	background: #333333;
	clear: both;
 }

#footer a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#footer a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
}
#footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FCF55F;
	text-decoration: none;
	text-align: left;
}
#footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f7fc63;
	text-decoration: underline;
	text-align: left;
}
#footer h2 {
	font-size: 16px;
	color: #0FF;
	margin: 15px 0px 5px 0px;
}
#footer p {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}

#footer .bottomlinks a:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
	text-align: center;
}
#footer .bottomlinks a:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
	text-align: center;
}
#footer .bottomlinks a:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FCF55F;
	text-align: center;
}
#footer .bottomlinks a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FCF55F;
	text-align: center;
}
.rightimg {
	padding: 0px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: right;
}
.rightimg img {
	border: solid #B2B2B2 1px;
}
.rightimg p {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 12px;
	text-align: left;
	margin: 5px 0 0 0;
}
br.clear {
clear: both;
}
.H2 {
	font-style: italic;
}
#container #wrapper #maincontent table tr td p {
	text-align: center;
}
